Loading...
Searching...
No Matches
Gradient< ScaleMap, CD_2ND > Struct Reference

`#include <openvdb/math/Operators.h>`

## Static Public Member Functions

template<typename Accessor >
static internal::ReturnValue< Accessor >::Vec3Type | result (const ScaleMap &map, const Accessor &grid, const Coord &ijk)
template<typename StencilT >
static internal::ReturnValue< StencilT >::Vec3Type | result (const ScaleMap &map, const StencilT &stencil)

## Detailed Description

Full template specialization of Gradient scale, 2nd order

## Member Function Documentation

## result() [1/2]

template<typename Accessor >

static internal::ReturnValue< Accessor >::Vec3Type result | ( | const ScaleMap & | map,
|  | const Accessor & | grid,
|  | const Coord & | ijk
| ) |  |

inlinestatic

## result() [2/2]

template<typename StencilT >

static internal::ReturnValue< StencilT >::Vec3Type result | ( | const ScaleMap & | map,
|  | const StencilT & | stencil
| ) |  |

inlinestatic